 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1682px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  margin: 188px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 123px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 85px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 85px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 85px auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 32px 0 38px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 190px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 72px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 90px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1878px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 202px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 54px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 46px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2130px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 300px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 78px;
    margin-right: 412px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 154px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 62px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 62px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 62px;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 30px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 62px;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1856px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 129px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 63px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 83px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 115px 193px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 1px 0 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 233px 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 122px 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 424px;
  height: 120px;
  margin: 2px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -55px 156px 0 1017px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 156px 0 1017px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: -18px 1150px 0 2px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -8px 142px 0 1017px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: -40px 1098px 0 1px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: -1px 853px 0 1px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -9px 142px 0 1017px;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: -38px 1022px 0 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-social-icons-1 {
  height: 37px;
  min-height: 16px;
  width: 84px;
  min-width: 42px;
  margin: 35px auto 0 1px;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1rem;
  margin: 53px -1px 0 783px;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: -22px auto 0 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  font-weight: 700;
  margin: -26px auto 0 570px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  font-weight: 700;
  margin: -25px auto 0 355px;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  margin: -25px auto 0 90px;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  font-weight: 700;
  margin: -26px auto 54px 152px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 137px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -18px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -8px;
    margin-left: 837px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 837px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -67px;
    margin-right: 972px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 41px;
    margin-left: 837px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -89px;
    margin-right: 919px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 674px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 40px;
    margin-left: 837px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -88px;
    margin-right: 842px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 64px;
    margin-right: 0;
    margin-left: 720px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -46px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: -27px;
    margin-right: 480px;
    margin-left: auto;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-left: 357px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: -25px;
    margin-bottom: 57px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 114px;
    margin-right: 155px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 1px;
    margin-right: 187px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 1px;
    margin-right: 98px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: -16px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -10px;
    margin-right: 96px;
    margin-left: 697px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-right: 96px;
    margin-left: 697px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -44px;
    margin-right: 772px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-right: 82px;
    margin-left: 697px;
  }

  .u-section-2 .u-btn-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -56px;
    margin-right: 719px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 474px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 82px;
    margin-left: 697px;
  }

  .u-section-2 .u-btn-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -45px;
    margin-right: 642px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-13 {
    width: 597px;
    margin-top: 96px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-14 {
    margin-top: -60px;
    margin-left: 153px;
  }

  .u-section-2 .u-text-15 {
    margin-top: -26px;
    margin-right: 153px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -26px;
    margin-left: 496px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 241px;
  }

  .u-section-2 .u-text-18 {
    margin-bottom: 60px;
    margin-left: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 110px;
    margin-right: 632px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 477px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 664px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 575px;
  }

  .u-section-2 .u-image-1 {
    width: 402px;
    height: 116px;
    margin-top: 282px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -340px;
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -1px;
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 285px;
    margin-right: 552px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -312px;
    margin-right: 559px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 272px;
    margin-right: 499px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 254px;
  }

  .u-section-2 .u-text-11 {
    margin-top: -324px;
    margin-right: 559px;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: 284px;
    margin-right: 422px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 81px;
    margin-left: 62px;
    margin-right: 62px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
    margin-top: -64px;
    margin-left: 78px;
  }

  .u-section-2 .u-btn-12 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 563px;
  }

  .u-section-2 .u-btn-13 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 381px;
  }

  .u-section-2 .u-btn-14 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 148px;
  }

  .u-section-2 .u-btn-15 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 71px;
    margin-right: 481px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-right: 378px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 0;
    margin-right: 502px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: -1px;
    margin-right: 443px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    width: 312px;
    height: 80px;
    margin-top: 214px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: -234px;
    margin-right: 393px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-right: 393px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    margin-top: 203px;
    margin-right: 372px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: -229px;
    margin-right: 379px;
  }

  .u-section-2 .u-btn-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 204px;
    margin-right: 319px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-right: 74px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    margin-top: -250px;
    margin-right: 379px;
  }

  .u-section-2 .u-btn-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 226px;
    margin-right: 242px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 71px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: -48px;
    margin-left: 32px;
  }

  .u-section-2 .u-btn-12 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-15 {
    margin-left: 441px;
  }

  .u-section-2 .u-btn-13 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-16 {
    margin-left: 290px;
  }

  .u-section-2 .u-btn-14 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-17 {
    margin-left: 94px;
  }

  .u-section-2 .u-btn-15 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.75rem;
    margin-top: -19px;
    margin-left: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 72px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 178px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 179px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -219px;
    margin-right: 193px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    margin-right: 193px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 197px;
    margin-right: 172px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -216px;
    margin-right: 179px;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 192px;
    margin-right: 119px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: -231px;
    margin-right: 179px;
  }

  .u-section-2 .u-btn-10 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 208px;
    margin-right: 42px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 155px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 108px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -302px;
    margin-right: 294px;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-top: 190px;
    margin-right: 136px;
    margin-left: 136px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -45px;
    margin-right: 103px;
    margin-left: 103px;
  }

  .u-section-2 .u-text-17 {
    margin-top: -190px;
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-top: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 764px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 115px 193px 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 233px 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 122px 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 424px;
  height: 120px;
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -55px 156px 0 1017px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 156px 0 1017px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: -18px 1150px 0 2px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -8px 142px 0 1017px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: -40px 1098px 0 1px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: -1px 853px 0 1px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -9px 142px 0 1017px;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: -38px 1022px 0 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-social-icons-1 {
  height: 37px;
  min-height: 16px;
  width: 84px;
  min-width: 42px;
  margin: 35px auto 0 1px;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 1rem;
  margin: 53px -1px 0 783px;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: -22px auto 0 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-15 {
  font-size: 1rem;
  font-weight: 700;
  margin: -26px auto 0 570px;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  font-weight: 700;
  margin: -25px auto 0 355px;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  margin: -25px auto 0 90px;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-18 {
  font-size: 1rem;
  font-weight: 700;
  margin: -26px auto 54px 152px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 137px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -18px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -8px;
    margin-left: 837px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 837px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -67px;
    margin-right: 972px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 41px;
    margin-left: 837px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -89px;
    margin-right: 919px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 674px;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 40px;
    margin-left: 837px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -88px;
    margin-right: 842px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 64px;
    margin-right: 0;
    margin-left: 720px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: -46px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: -27px;
    margin-right: 480px;
    margin-left: auto;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-left: 357px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-top: -25px;
    margin-bottom: 57px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 114px;
    margin-right: 155px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 1px;
    margin-right: 187px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 1px;
    margin-right: 98px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    margin-top: -16px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -10px;
    margin-right: 96px;
    margin-left: 697px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-right: 96px;
    margin-left: 697px;
  }

  .u-section-3 .u-btn-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -44px;
    margin-right: 772px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-right: 82px;
    margin-left: 697px;
  }

  .u-section-3 .u-btn-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -56px;
    margin-right: 719px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 474px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 82px;
    margin-left: 697px;
  }

  .u-section-3 .u-btn-10 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: -45px;
    margin-right: 642px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-13 {
    width: 597px;
    margin-top: 96px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: -60px;
    margin-left: 153px;
  }

  .u-section-3 .u-text-15 {
    margin-top: -26px;
    margin-right: 153px;
  }

  .u-section-3 .u-text-16 {
    margin-top: -26px;
    margin-left: 496px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 241px;
  }

  .u-section-3 .u-text-18 {
    margin-bottom: 60px;
    margin-left: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 110px;
    margin-right: 632px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 477px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 664px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 575px;
  }

  .u-section-3 .u-image-1 {
    width: 402px;
    height: 116px;
    margin-top: 282px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -340px;
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -1px;
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 285px;
    margin-right: 552px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -312px;
    margin-right: 559px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 272px;
    margin-right: 499px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 254px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -324px;
    margin-right: 559px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 283px;
    margin-right: 422px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 81px;
    margin-left: 62px;
    margin-right: 62px;
  }

  .u-section-3 .u-text-14 {
    font-size: 0.875rem;
    margin-top: -64px;
    margin-left: 78px;
  }

  .u-section-3 .u-btn-12 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-15 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 563px;
  }

  .u-section-3 .u-btn-13 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-16 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 381px;
  }

  .u-section-3 .u-btn-14 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-17 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 148px;
  }

  .u-section-3 .u-btn-15 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-18 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-left: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 71px;
    margin-right: 481px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 378px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 0;
    margin-right: 502px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: -1px;
    margin-right: 443px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    width: 312px;
    height: 80px;
    margin-top: 214px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-top: -234px;
    margin-right: 393px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    margin-right: 393px;
  }

  .u-section-3 .u-btn-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    margin-top: 203px;
    margin-right: 372px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    margin-top: -229px;
    margin-right: 379px;
  }

  .u-section-3 .u-btn-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 204px;
    margin-right: 319px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 2px;
    margin-right: 74px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
    margin-top: -257px;
    margin-right: 379px;
  }

  .u-section-3 .u-btn-10 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 232px;
    margin-right: 242px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 72px;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.75rem;
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    margin-top: -48px;
    margin-left: 32px;
  }

  .u-section-3 .u-btn-12 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-15 {
    margin-left: 441px;
  }

  .u-section-3 .u-btn-13 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-16 {
    margin-left: 290px;
  }

  .u-section-3 .u-btn-14 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-17 {
    margin-left: 94px;
  }

  .u-section-3 .u-btn-15 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-18 {
    font-size: 0.75rem;
    margin-top: -19px;
    margin-left: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 58px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: -2px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: -5px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-1 {
    margin-top: 189px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -219px;
    margin-right: 193px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-right: 193px;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 195px;
    margin-right: 172px;
  }

  .u-section-3 .u-btn-7 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -215px;
    margin-right: 179px;
  }

  .u-section-3 .u-btn-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 190px;
    margin-right: 119px;
  }

  .u-section-3 .u-btn-9 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.75rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-top: -234px;
    margin-right: 179px;
  }

  .u-section-3 .u-btn-10 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 209px;
    margin-right: 42px;
  }

  .u-section-3 .u-btn-11 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 162px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 108px;
  }

  .u-section-3 .u-text-14 {
    margin-top: -302px;
    margin-right: 294px;
    margin-left: 0;
  }

  .u-section-3 .u-text-15 {
    margin-top: 190px;
    margin-right: 136px;
    margin-left: 136px;
  }

  .u-section-3 .u-text-16 {
    margin-top: -45px;
    margin-right: 103px;
    margin-left: 103px;
  }

  .u-section-3 .u-text-17 {
    margin-top: -194px;
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-top: -2px;
    margin-left: 0;
  }
}